/* CSS Document */
#roll-slider,#roll-slider2,#roll-slider3,#washitsu2,#washitsu3{margin-top:-8%;}
#washitsu1{position:relative;}
#washitsu1-flex,#washitsu2-flex,#washitsu3-flex{
	display:flex;
	justify-content: space-between;
	/*align-items:center;*/
}
#washitsu2-flex{
	justify-content:flex-end;
}
.washitsu-flex-dai{width:54%;}
.washitsu-flex-syou{
	width: 35.5%;
	padding-top: 21%;
}
#washitsu2-flex .washitsu-flex-syou{
	width: 27%;
}
@media(max-width:750px){
	#washitsu1-flex, #washitsu2-flex, #washitsu3-flex {
		display: block;
	}
	.washitsu-flex-dai,.washitsu-flex-syou{
		width:95%!important;
	}
	.washitsu-flex-syou{
		padding-top: 0;
		text-align: center;
		margin: auto;
	}
	.wfd2{
		margin-left: auto;
	}
	label{
		line-break: strict;
		font-feature-settings: "palt";
		text-align: justify;
	}
}